#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
#Thu Feb 11 16:47:23 EST 2016
A\ list\ of\ new-line\ or\ space\ separated\ options\ to\ add\ to\ the\ SourceAnalyzer\ command.\ Example\:\ -64=Список параметров для добавления в команду SourceAnalyzer (на отдельных строках или через пробел). Пример\: -64
Access\ Token=Маркер доступа
Access\ Token\ to\ use\ to\ log\ in\ to\ the\ HP\ Fortify\ server\ instead\ of\ using\ a\ username\ and\ password=Маркер доступа, используемый для входа на сервер HP Fortify вместо имени пользователя и пароля
An\ optional\ argument\ given\ to\ the\ HP\ Fortify\ scan\ to\ allocate\ it's\ maximum\ memory.\ Example\:\ -Xmx1200m=Необязательный аргумент, передаваемый в сканирование HP Fortify для указания максимального объема памяти. Пример\: -Xmx1200m
Automation=Автоматизация
Build\ Id=ИД компоновки
Build\ Options=Параметры компоновки
Code\ Analytics=Аналитика кода
Command\ Path=Путь к команде
Fortify\ Build=Fortify - Скомпоновать
Fortify\ Clean=Fortify - Очистить
Fortify\ Scan=Fortify - Сканировать
Fortify\ Upload=Fortify - Передать
HP\ Fortify=HP Fortify
HP\ Fortify\ Configuration=Конфигурация HP Fortify
Java\ Memory\ Setting=Параметр памяти Java
Optional\ path\ to\ the\ SourceAnalyzer\ and\ FortifyClient\ executables\ if\ not\ on\ the\ path.\ This\ should\ only\ be\ the\ path\ to\ the\ directory\ containing\ them.=Необязательный путь к исполняемым файлам SourceAnalyzer и FortifyClient, если они недоступны через переменную среды PATH. Путь должен быть к каталогу, где находятся файлы.
Password=Пароль
Password\ to\ login\ to\ the\ HP\ Fortify\ server=Пароль для входа на сервер HP Fortify
Project=Проект
Quality=Качество
Report\ Name=Имя отчета
Run\ a\ build\ using\ Fortify=Выполнить компоновку с помощью Fortify
Run\ a\ clean\ with\ the\ Fortify\ SourceAnalyzer=Выполнить очистку с помощью Fortify SourceAnalyzer
Run\ a\ scan\ using\ Fortify\ and\ upload\ the\ results\ to\ uBuild=Выполнить сканирование с помощью Fortify и передать результаты в uBuild
Scan\ File=Сканировать файл
Server\ URL=URL сервера
SourceAnalyzer\ Options=Параметры SourceAnalyzer
The\ build\ id\ for\ HP\ Fortify=ИД компоновки для HP Fortify
The\ HP\ Fortify\ plugin\ will\ build\ and\ scan\ the\ project\ and\ upload\ the\ results\ to\ the\ HP\ Fortify\ server.=Модуль HP Fortify применяется для компоновки и сканирования проекта, а также для передачи результатов на сервер HP Fortify.
The\ name\ of\ the\ report=Имя отчета
The\ options\ passed\ to\ the\ SourceAnalyzer.\ Each\ argument\ should\ be\ on\ a\ new\ line.=Параметры, передаваемые в SourceAnalyzer. Каждый параметр указывается на отдельной строке.
The\ output\ file\ of\ the\ scan.\ The\ file\ name\ must\ be\ in\ FVDL\ format.=Файл вывода сканирования. Имя файла должно быть в формате FVDL.
The\ Project\ name\ in\ the\ HP\ Fortify\ server\ to\ upload\ results\ to=Имя проекта на сервере HP Fortify, куда будут переданы результаты
The\ Project\ Version\ name\ in\ the\ HP\ Fortify\ server\ to\ upload\ results\ to.=Имя версии проекта на сервере HP Fortify, куда будут переданы результаты.
Upload\ the\ Fortify\ scan\ output\ to\ the\ HP\ Fortify\ and\ uBuild\ servers=Передать вывод сканирования Fortify на серверы HP Fortify и uBuild
URL\ to\ the\ HP\ Fortify\ server\ web\ interface.\ This\ should\ include\ protocol\ and\ port\ if\ needed.\ Eg.\ http\://fortify.example.com\:8080=URL веб-интерфейса сервера HP Fortify. Должен включать протокол и порт при необходимости. Пример\: http\://fortify.example.com\:8080
Username=Имя пользователя
Username\ to\ login\ to\ the\ HP\ Fortify\ server=Имя пользователя для входа на сервер HP Fortify
Version=Версия
